Bug 69473 - RFE: please replace cURL 7.9.7 with cURL 7.9.8
RFE: please replace cURL 7.9.7 with cURL 7.9.8
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: curl (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-22 15:19 EDT by Peter van Egdom
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-22 15:19:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2002-07-22 15:19:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.1b) Gecko/20020719

Description of problem:
According to "http://curl.haxx.se/" the latest stable version is 7.9.8

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. curl --version
2.
3.
	

Actual Results:  curl 7.9.7

Expected Results:  curl 7.9.8

Additional info:

Source RPM: curl-7.9.7-3.src.rpm
Comment 1 Trond Eivind Glomsrxd 2002-07-23 14:08:03 EDT
curl-7.9.8-1 has been added

Note You need to log in before you can comment on or make changes to this bug.